a img {

	border:none;

}

a, #navEZPagesTOC ul li a {

	color:#4d5255;

	text-decoration:none;

}

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {

}

.attribsSelect {

	padding:0 5px 0 0;

	color:#333232;

}

.biggerText {

}

#gender-male, #gender-female, #email-format-text {

	margin-left:8px;

}

.information {

	padding:8px 0 0 16px;

}

CODE {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:17px;

}

FORM, SELECT, INPUT {

}

FORM {

	margin:0px;

	padding:0px;

}

TEXTAREA {

	margin:auto;

	display:block;

	width:95%;

}

input:focus, select:focus, textarea:focus {

}

FIELDSET {

	padding:0.5em;

	margin:0.5em 0em;

	border:1px solid #E1E1E1;

}

LEGEND {

	font-weight:bold;

	padding:0 5px;

	color:#4d5255;

}

LABEL, h4.optionName {

}

LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin-left:5px;

}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float:left;

}

LABEL.inputLabel {

	width:9em;

	float:left;

	padding-left:10px;

	margin:5px 0;

	padding-right:10px;

}

LABEL.inputLabelPayment {

	width:15em;

	float:left;

	padding:4px 0 4px 0;

}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width:12em;

	float:left;

}

P, ADDRESS {

	padding:0.5em;

}

#contactUsNoticeContent {

	border-top:solid 1px #e5e5e5;

	margin:15px 0 0;

	padding:15px 0 20px 7px;

}

ADDRESS {

	font-style:normal;

}

.clearBoth {

	clear:both;

}

HR {

	color:#C1C1C1;

	border:0;

	border-top:1px solid #E1E1E1;

	margin:5px 0px;

}

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-min-height:1.8em;

	padding:0.2em;

}

.messageStackWarning, .messageStackError {

	color:#FF0000;

}

.messageStackSuccess {

	background:url(../images/message-bg.gif) repeat-x 0 0;

	width:350px;

	height:46px;

	left:50%;

	top:0;

	margin-left:-175px;

	position:absolute;

	z-index:999;

	-webkit-border-bottom-right-radius:2px;

	-webkit-border-bottom-left-radius:2px;

	-moz-border-radius-bottomright:2px;

	-moz-border-radius-bottomleft:2px;

	border-bottom-right-radius:2px;

	border-bottom-left-radius:2px;

	text-align:left;

	font-size:11px;

	line-height:18px;

	color:#ececec;

	font-weight:bold;

	padding:12px 0 2px 20px;

}

.messageStackSuccess img {

	margin:-5px 18px 0 0;

}

.messageStackCaution {

	background-color:#FFFF66;

	color:#4d5255;

}

#mainWrapper {

	text-align:left;

	vertical-align:top;

}

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {

}

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

}

#tagline {

	color:#4d5255;

	margin-top:10px;

	font-size:12px;

	text-align:center;

	vertical-align:middle;

}

#sendSpendWrapper {

	border:1px solid #cacaca;

	float:right;

	margin:0em 0em 1em 1em;

}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin:0;

	color:#4d5255;

}

.floatingBox a {

	color:#4d5255;

}



.wrapperAttribsOptions {

	display:block;

	margin:6px 0;

}

#sorter {

	margin:0;

}



.navSplitPagesResult {

	margin:0 0 0 10px;

}

.navSplitPagesLinks {

	margin:0 10px 0 0;

}

.navSplitPagesLinks a {

	display:inline-block;

	background:#eee;

		padding:4px 8px;

	line-height:14px;

	color:#A1A1A1;

	text-decoration:none;

}

.navSplitPagesLinks a:hover {

	background:#000;

	color:#fff;

}

.navSplitPagesLinks strong {

	display:inline-block;

	background:#000;

	padding:4px 8px;

	line-height:14px;

	color:#fff;

	

	font-weight:bold;

}

.navSplitPagesResult a {

	color:#161616;

}

.navNextPrevList {

	display:inline;

	white-space:nowrap;

	margin:0px 2px 0px 0px;

	list-style-type:none;

}

.navNextPrevWrapper {

	margin:0px 10px 5px 10px;

	padding:15px 0px;

}

.navNextPrevCounter {

	margin:0em;

	padding:5px 0 0px;

	color:#000;

	display:block;

}

.navNextPrevWrapper span {

	overflow:hidden;

	position:relative;

	float:left;

}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {

}

#navMain ul, #navSupp ul, #navCatTabs ul {

	margin:0;

	padding:0.5em 0em;

	list-style-type:none;

	text-align:center;

	line-min-height:1.5em;

}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {

}

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

}

#navEZPagesTOCWrapper {

	font-weight:bold;

	float:inherit;

	min-height:1%;

	padding:0.5em;

	margin:5px 0px;

	border:1px solid #E1E1E1;

}

#navEZPagesTOC ul {

	margin:0;

	padding:0.5em 0em;

	list-style-type:none;

	line-min-height:1.5em;

}

#navEZPagesTOC ul li {

	white-space:nowrap;

}

#navEZPagesTOC ul li a {

	padding:0em 0.5em;

	margin:0;

}

#navMainSearch, #navCategoryIcon {

	margin:5px 5px 0 0px;

}



#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align:top;

}

#productDescription, .shippingEstimatorWrapper {

}

.content {

	margin-bottom:10px;

}

.alert {

	font-size:11px;

	color:#DC2B7B;

	margin-left:0.5em;

	margin-right:5px;

}

.advisory {

}

.important {

	font-weight:bold;

	margin:5px;

}

.notice {

}

.rating {

}

.gvBal {

	float:right;

}

#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {

	padding:0em;

}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size:0.9em;

}

.tableHeading TH {

}

.tableHeading, #cartSubTotal {

}

.tableRow, .tableHeading, #cartSubTotal {

	min-height:2.2em;

}

.cartUnitDisplay, .cartTotalDisplay {

	text-align:right;

	padding-right:0.2em;

}

#scUpdateQuantity {

	width:2em;

}

.cartQuantity {

	width:4.7em;

}

.cartNewItem {

	color:#4d5255;

	position:relative;

}

.cartOldItem {

}

.cartBoxTotal {

	text-align:right;

	font-weight:bold;

}

.cartRemoveItemDisplay {

	width:3.5em;

}

#cartAttribsList {

	margin-left:1em;

}

#mediaManager {

	width:50%;

	margin:0.2em;

	padding:0.5em;

}

#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type:none;

}

#ezPageBoxList li, .cartBoxTotal {

	margin:0;

	padding:0.2em 0em;

}

.totalBox {

	width:5.5em;

	text-align:right;

	padding:0.2em;

	font-size:12px;

	line-height:16px;

	color:#000;

	font-weight:bold;

}

.lineTitle, .amount {

	text-align:right;

	padding:0.2em;

}

.amount {

	width:5.5em;

}

.categoryIcon {

}

#cartImage {

	margin:0.5em 1em;

}

.attribImg {

	width:20%;

	margin:0.3em 0em;

}

.attributesComments {

}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

}

.columnLeft {

}

.columnRight {

}

.sideBoxContent {

}



h3.leftBoxHeading a:hover {

	color:#FFFF33;

	text-decoration:none;

}

h3.rightBoxHeading a:hover {

	color:#FF0000;

	text-decoration:none;

}

.rightBoxContent {

	margin-bottom:1em;

}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

	width:auto;

}



.cartTotalsDisplay {

}

#bannerboxHeading {

	background-color:#0000CC;

}

#upProductsHeading {

	text-align:left;

}

#upDateHeading {

	text-align:right;

}

.back {

	float:left;

}

.forward {

	float:right;

}

.bold {

	font-weight:bold;

}

.rowOdd {

	min-height:1.5em;

	vertical-align:top;

}

.rowEven {

	padding:5px 5px 5px 5px;

	min-height:1.5em;

	vertical-align:top;

}

CAPTION {

}

#myAccountGen li, #myAccountNotify li {

	margin:0;

}

.accountTotalDisplay, .accountTaxDisplay {

	width:20%;

	text-align:right;

}

.accountQuantityDisplay {

	width:10%;

	vertical-align:top

}

TR.tableHeading {

	min-height:2em;

}

#siteMapList {

	width:90%;

	float:right;

}

#siteMapList ul {

	list-style:circle;

}

.ratingRow {

	margin:1em 0em 1.5em 0em;

}

LABEL#textAreaReviews {

	font-weight:normal;

}

#gvFaqDefaultMainContent {

	margin:10px 15px 0 5px;

}

#gvFaqDefaultContent {

	padding:10px 0;

	color:#000;

	border-top:solid 1px #eceaea;

}

#reviewsDefaultNoReviews {

	margin:0 5px 5px 5px;

}

#createAcctSuccessMainContent {

	margin:5px;

}

.main_block {

	margin:20px;

}

.ee {

	text-decoration:line-through;

}



.normalprice {

	font-size:12px;

	font-family: Georgia;

	color:#999999;

	font-weight:normal;

	text-decoration:line-through;

	padding-right:6px;

}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

	font-size:14px;

	font-family: Georgia;

	color:#900;

	font-weight:bold;

}

.productSpecialPriceSale {

	text-decoration:line-through;

}

.productPriceDiscount {

	color:#373737;

	font-size:12px;

}

.buttonRow, .buttonRow2 {

	margin:0;

	padding:7px 0;

}

.buttonRow input, .buttonRow2 input, .buttonRow3 input {

	border:none;

	width:auto!important;

}





/*musheji_box*/

.index_list4 .musheji_box, .mu_list3 .musheji_box, .mu_newlist4 .musheji_box, .index_new_list3 .musheji_box{ margin-right:0;}

.TabContent .musheji_box{width:192px;}

.TabContent  .musheji_box .musheji_img{height:186px;

	 width:186px;}

	.TabContent  .musheji_box .musheji_img  a{height:186px; 

	 width:186px;}



.musheji_box{

	 float:left;

	 width:182px;

	 margin:20px 10px 0 0;

	 position:relative;

	 overflow:hidden;

	

     

}



.musheji_box .musheji_img {

	height:176px;

	 width:176px;

	 padding:2px;

	 border:#fff solid 1px;

    text-align: center;

	

	

   

}

.musheji_box .musheji_img  a{height:176px; overflow:hidden;

	 width:176px; display:block;}

.musheji_box .musheji_img img{ width:100%; height:auto;}





.musheji_box .musheji_img:hover{ border:#969696 solid 1px;}



.musheji_box .musheji_bottom{  padding:8px 0 0 0;}



.musheji_box .musheji_name{

    font-size: 12px;

    font-weight: normal;

    line-height: 16px;

	height:48px;

	text-overflow: ellipsis;

	overflow:hidden;

 }

 .musheji_box .musheji_name a{ color:#333; font-size:12px;}

  .musheji_box .musheji_name a:hover{ color:#dd2727; text-decoration:none;}



.musheji_box .musheji_price{ padding:8px 0 0 0; color:#900;

    font-size: 13px;

	line-height:16px; 

	height:16px;

    font-weight: bold; font-family: Georgia;}



.musheji_box .productPriceDiscount{ position:absolute; display:block;

                                  

								  background:url(../images/mu_discount.png) no-repeat top right;

    left:3px;

    

    position: absolute;

    text-align: left;

    top:3px;

	text-align:center;

	font-size:12px;

	height:39px;

    width: 50px;

	color:#fff;

    z-index: 2;}

	.musheji_box .productPriceDiscount .mu_amount{ font-size:14px; font-weight:bold;}

	.musheji_box .mu_percentage{ text-transform:uppercase; display:block;}

.musheji_box .productPriceDiscount br, .musheji_box .mu_prefix{ display:none;}

.musheji_box .freeShip{background-position: 1px -286px;

    background-repeat: no-repeat;

	background-image: url("../images/list_ico.gif");

    color: #6BAB01;

    line-height: 16px;

    padding: 2px 0 2px 17px;}

	

.mu_reviews_s{ line-height:11px; height:11px; padding:8px 0 0 0;}

.mu_reviews_s a{color: #000; font-size:11px;}

.mu_reviews_s a:hover{ text-decoration:none;}	

.mu_reviews_s img{padding-right: 8px;}

/******************************/

.footer-menu ul li{ float:left; padding-right:18px;}

.footer-menu ul li a{ color:#88868F; text-decoration:none;}









#mu_info_left{ float:left; width:340px;}



#mu_info_right{ float:right; width:640px;}





#productPrices .productSpecialPrice{ font-size:20px;}





.muquantity{ padding-bottom:8px;}

.muquantity strong{ padding-right:6px;}

.mu_cart_img input{ border:none;}



.mu_title_info{ font-size:14px; font-weight:bold; border-bottom:1px solid #ECEAEA; margin-bottom:6px; padding:6px 0;}



#mu_review{ padding-top:12px;}

.pageHeading{ font-weight:bold;}



#mu_review table{ margin-bottom:12px;}.

.pageresults{ padding:6px 0;}



#reviewsDefault{ padding-top:12px;}

#reviewsDefault #productReviewsDefaultHeading,#reviewsDefault #productReviewsDefaultPrice{ display:none;} 



#productGeneral .centerColumn, #productGeneral .centerBoxWrapper{ background:none;}



#mu_likes{ padding-top:10px;}

#mu_likes h3.box-head{ height:28px; line-height:28px; margin:0 0 10px 0;}

#mu_likes .centerBoxHeading, #mu_likes .freeShip,#mu_likes .mu_reviews_s,#mu_likes .normalprice, #mu_likes .productPriceDiscount{ display:none;}

#mu_likes .hotitem_main{ padding:0;}

#mu_likes .musheji_box{ float:none;  width:230px; height:80px; background: url("../images/dot.gif") repeat-x scroll left bottom rgba(0, 0, 0, 0);

    line-height: 14px;

	padding:6px 0;

    list-style: none outside none;

    margin: 0 auto;}

#mu_likes .musheji_box .musheji_name{ height:auto;}

#mu_likes .musheji_img{ float:left; width:60px; height:74px; border:1px solid #DDDBDB; padding:2px;}

#mu_likes .musheji_img:hover{ background:none;}

#mu_likes .musheji_img img, #mu_likes .musheji_img a{width:60px; height:74px;}



#mu_likes #whatsNew{ border:none;}

#mu_likes .musheji_bottom{ float:right; width:156px; padding:0;}

#mu_likes .musheji_box .musheji_price,#mu_likes .musheji_box .productSpecialPrice{ padding-top:3px; height:13px; line-height:13px; font-size:11px; font-weight:normal; color:#D3207B;}



.info_r_ad2{ padding-top:10px;}





/*musheji.com 2012.12.22*/





.mu_top{ background:url(../images/zs_topbarbg.gif) repeat-x left center;

    

    }

.mu_top_main{

    color:#666;

    height: 30px;

    line-height:30px;

    width: 1000px; margin:0 auto;}

.mu_top_l{ float:left;   text-align:left;}

.mu_top_r{ float:right; width:540px;}



.mu_login{ float:left;}

.mu_login span{ padding:0 3px;}

.mu_login a{ color:#dd2727;}

.mu_login a:hover{ text-decoration:underline; color:#dd2727;}



.mu_faq_r {

    float: right;

}

.mu_faq_r a:hover{ text-decoration:none; color:#DA3439;}

.mu_faq_r li {

    float: left;

}



.mu_faq_r .line {

    background: none repeat scroll 0 0 #ddd;

    height: 12px;

    margin: 10px 10px 0;

    overflow: hidden;

    padding: 0;

    width: 1px;

}



.currency-view-switcher select {

    padding: 0;

}





.headerin {

    position: relative;

    width: 1000px;

	margin:0 auto;

	padding:10px 0;

    z-index: 103;

	height:66px;

}

.logo {



    width: 300px;

	float:left;

	text-align:left;

}

.logo a {

    display: block;

    height: 60px;

    width: 240px;

}



.search_main {

    padding:16px 30px 0 0;

}



.mu_search_main {

    border:1px solid #DFDFDF;

	position:relative;

}

.mu_search_main .input1{

    height: 28px;

    line-height: 28px;

    margin-top: 0;

	float: left;

	width:260px; padding:0 36px 0 126px; border:none; color:#888888;}







.btn_search{

   height:30px;

    width: 30px;

	border:none;

	padding:0;

	background:none;

	text-indent:-999px;

	background:#dd2727  url(../images/icon-zoom.png) no-repeat center center;

	cursor:pointer;

	position:absolute;

	top:-1px;

	right:0px;

}



.musearch_p{ position:absolute; top:0; left:10px; overflow:hidden; width:106px;  border-right:#dfdfdf solid 1px;}

.musearch_p select{ text-indent:2px;  border:none; border-right:none !important;  line-height:28px; height:28px; display:block; background:url(../images/musico.gif) no-repeat  92px center; padding: 0; width:130px; color:#666; }	



.musearch_p select option{ background:#fff; border:#fff solid 1px; line-height:20px; color:#333;}







#mu_meun{  width:1000px; margin:0 auto; position:relative;}

.mu_meun{  background: #dd2727;

    height: 35px; line-height:35px;

        }



#navEZPagesTop{ float:left; width:770px; margin-left:200px;}

#navEZPagesTop ul li{ background-position: -358px -460px;

    display: inline;

    float: left;

   

    padding-left: 2px; background-image: url("../images/sbg.png");

    background-repeat: no-repeat;}

	

	#navEZPagesTop ul li a{color: #FFFFFF;

   

    

    font-weight: bold;

   

    padding: 0 20px;

    text-decoration: none;

    text-shadow: 0 -1px 0 #CA3B3D;}

#navEZPagesTop ul li a:hover{ text-decoration:none;}





.mu_mains{ padding:10px 0 0 0;}

.mu_mains, #footer{ margin:0 auto; width:1000px;}





.mu_top_d{ padding-top:100px;}



#whatsnew #whatsnewHeading{ margin-bottom:9px;}

h3.box-head, #whatsnewHeading {color: #4D4C4D;

    font-family: Arial;

    font-size: 18px;

    text-transform: uppercase;

	font-weight:normal;

    height: 24px;

    line-height: 24px;

	padding-bottom:5px;

    margin:0 0 15px 0; border-bottom: 3px solid #BBBBBB;}



#featured .sideBoxContentItem{ padding:10px 0; border-bottom:1px solid #DDDDDD;}



#featured .mu_fea_img{ float:left; width:90px;}

#featured .mu_fea_img img{ width:90px; height:90px;}

#featured .mu_fea_n{ float:right; width:130px;}

#featured .mu_fea_n a{ color:#808080; font-size:12px; line-height:15px; height:45px; overflow:hidden; display:block;}

#featured .mu_fea_n a:hover{ color:#DA3439; text-decoration:none;}

.mu_fea_price{ padding-top:6px; color:#DA3439; font-family: Georgia;

    font-size: 12px;

    font-weight: bold;}

.mu_fea_price .productSpecialPrice{ font-size:12px; }

.mu_fea_price .productPriceDiscount{color:#999; font-weight:normal;}



#column-left .box{ padding-bottom:20px;}

#bannerboxallHeading{ display:none;}



.mu_review_box_c{ background:url(../images/quote-left-mini.png) no-repeat left top; margin:10px 0 5px 0;}

.mu_review_box_c a{ color:#3F3F3F;}

.mu_review_box_c a:hover{color:#3F3F3F;}

.mu_review_box_c span{ font-size:12px; font-weight:normal;  background:url(../images/quote-right-mini.png) no-repeat right bottom; padding: 10px 20px 5px 20px; line-height:18px;}



.mu_review_box_na{text-align:right; font-family: Georgia,"Times New Roman",times,serif;

    font-style: italic; font-size:11px; color:#333; font-weight:bold;}

.mu_review_box_na span{ padding-right:3px;}	

.mu_mu_review_boxa{ text-align:right; padding-top:10px;}

.mu_mu_review_boxa a{ color:#1B1B1B; font-size:12px;}

.mu_mu_review_boxa a:hover{color:#1B1B1B;}

.tags_hots_list{ line-height:20px; }



.tags_hots_list a {

    display: inline;

	color:#808080;

    padding: 2px 10px 2px 0;

}

.tags_hots_list a:hover{ text-decoration:none;}



.mu_flash{ padding:0 0 20px 0;  height:323px;}

.mu_flash_l{ float:left; width:820px; height:323px; overflow:hidden;}

.mu_flash_r{ float:right; width:170px; overflow:hidden;}

.mu_flash_r01{ width:170px; height:100px; overflow:hidden; display:block;}

.mu_flash_r02{ width:170px; height:100px; overflow:hidden; display:block; padding-top:11px;}

.mu_flash_r03{width:170px; height:100px; overflow:hidden; display:block; padding-top:11px;}





/*mu_index_box*/





.hotitem_h {

	border-top:#fff solid 1px;

    background: none repeat scroll 0 0 #F5F5F5;

    border-bottom: 1px solid #DDDDDD;

    height: 27px;

    line-height: 27px;

    text-align: left;

    

}

.hotitem_h span {

    background-repeat: no-repeat;

    color: #333333;

    display: inline-block;

    height: 25px;

    line-height: 25px;

    text-indent: 10px;

	font-weight:bold;

	font-size:12px;

}

.hotitem_h_more{ color:#DA3439; margin-right:10px; font-size:11px;}

.hotitem_h a:hover{color:#DA3439;}





/*indexRecNew*/

.mu_index_box{ padding-bottom:20px;}

#indexRecBestSide .mu_indexRec5{ margin:0;}

.indexRecNewBox{ float:left; margin:0 10px 0 0;

    width: 190px; min-height:318px; border:1px solid #CCCCCC;}

	.indexRecNewBox a:hover{ text-decoration:none;}

	.indexRecNewBox_img{ text-align:center; padding:6px 6px 0 6px; width:178px;}
.indexRecNewBox_img img{ width:100%; height:auto;}
	

	.indexRecNewBox .zs_topinfo {

    background: url("../images/zs_linedot2.gif") repeat-x scroll left 7px rgba(0, 0, 0, 0);

    margin-bottom: 6px;

    margin-top: 6px;

    text-align: center;

}

.indexRecNewBox .zs_topinfo span {

    background-color: #FFFFFF;

    color: #333333;

    font-family: Georgia;

    font-size: 12px;

}

	

.indexRecNewBox_img a {

    

    display: block;

    height: 178px;

    width: 178px;

	overflow:hidden;

}

/*.indexRecNewBox_img img{ height: 174px; 

    width: 174px;}*/



.indexRecNewBox_b{ padding-top:3px;}

.indexRecNewBox_b h3{ text-align:center; font-family: Georgia;

    font-size: 13px;

    font-weight: normal;

    text-transform: uppercase;}

	.indexRecNewBox_b a{ color:#000;}

.indexRecNewBox_b ul{ padding:5px;}	

.indexRecNewBox_b ul li{height: 19px;

    line-height: 19px;

    overflow: hidden;

    padding-left: 10px; background:url(../images/categories_ico.png) no-repeat left center;}

.indexRecNewBox_b ul li a{ font-size:11px; font-weight:normal;}



.mu_index_middle_ad{ padding-bottom:10px; height:110px;}



/*#footer*/

.mu_footers{ margin:20px 0 10px 0; border-top: 2px solid #D6D6D6; padding:20px 0 0 0;}

#siteinfo ul {

    float: left;

    height: auto;

    margin: 0 20px 10px 0;

    padding: 0 10px 10px 0;

    width: 160px;

	text-align:left;

}

#siteinfo h3 {

    color: #333;

    font-size: 12px;

    padding: 0 0 5px;

	font-weight:bold;

}

#siteinfo ul li {

	background-image: url("../images/ico.png");

    background-position: 5px -863px;

    background-repeat: no-repeat;

    line-height:20px;

    padding-left: 12px;

}

#siteinfo ul li a {

    cursor: pointer;

	color:#666;

    font-family: arial;

    font-size: 12px;

}

#siteinfo ul.joinlinks {

    width: 190px;

}

#siteinfo ul.joinlinks li {

    display: inline;

    float: left;

    height: 26px;

    margin-right: 12px;

    padding: 0;

    width: 26px;

}

#siteinfo ul.joinlinks li.f, #siteinfo ul.joinlinks li.b, #siteinfo ul.joinlinks li.t1, #siteinfo ul.joinlinks li.t2, #siteinfo ul.joinlinks li.y {

    background: url("../images/join-ico.jpg") no-repeat scroll -1px 0 transparent;

}

#siteinfo ul.joinlinks li a {

    cursor: pointer;

    display: block;

    font-family: arial;

    font-size: 11px;

    height: 26px;

    width: 26px;

}

#siteinfo ul.joinlinks li.b {

    background-position: -44px 0;

}

#siteinfo ul.joinlinks li.t1 {

    background-position: -87px 0;

}

#siteinfo ul.joinlinks li.t2 {

    background-position: -174px 0;

}

#siteinfo ul.joinlinks li.y {

    background-position: -131px 0;

}



.newsletter {

    height: 55px;

    width: 190px;

	margin-top:10px;

}

.newsletter h6 {

    color: #333333;

    font-size: 11px;

    font-weight: 700;

    height: 22px;

    line-height: 20px;

    text-align: left;

}

.lettertxt {

    background: url("../images/index.png") no-repeat scroll 0 -34px transparent;

    border: 0 none;

    float: left;

    height: 24px;

    padding: 2px 0 0 5px;

    width: 112px;

}

.letterbtn {

    background: url("../images/index.png") no-repeat scroll -148px -34px transparent;

    border: 0 none;

    cursor: pointer;

    float: left;

    height: 26px;

    width: 63px;

}



.mu_footer_img{ text-align:center; padding-top:10px; border-top:1px solid #E0E3E4;}

.copyright{ padding:10px 0 20px 0; color:#666;}



#categoryDescription{ background:#F9F9F9; padding:10px; line-height:16px; text-align:left; margin-bottom:10px;}

#categoryDescription h1{ font-size:14px; font-weight:normal; color:#000; margin-bottom:5px;}



.categoryListBoxContents{float: left;

    margin: 5px 0;

    padding: 0 5px;

    text-align: center;

    width: 180px;}



.categoryListBoxContents a {

    border: 1px solid #FFFFFF;

    display: block;

    height:32px;

    overflow: hidden;

    padding:5px;

    width: 170px;

}

.categoryListBoxContents a:hover {

    border: 1px solid #FAFAFA;

	text-decoration:none;

    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);

}

.categoryListBoxContents .mu_category_img{display:none;

    height: 170px; overflow:hidden; padding-bottom:6px;}





.mu_categories_m{ padding-bottom:10px;}

.mu_categories_m .hotitem_main{ padding:0;}



#indexProductList{ position:relative;}



.mu_list_top{ background: none repeat scroll 0 0 #F5F5F5;

    border: 1px solid #DDDDDD;

    

    height: 32px;

    line-height: 32px;

    text-align: left;}



.mu_order_form, #sorter{ position:absolute; top:4px; right:10px; }

#sorter select { padding:1px;}

.mu_order_form .inputLabel{ width:auto; margin:3px 0 0 0; padding:0 6px 0 12px;}

.mu_order_form select { padding:1px; width:130px;}



.hotitem_main .productListing-data{ padding-bottom:25px;}





#mu_productName{color: #5B5A5A;

    font-family: Arial;

    font-size: 16px;

    font-weight: bold;}



.mu_info_model{ padding:6px 0; border-bottom:1px solid #DBD8D8;}



#productDetailsList{ float:left; padding-right:10px;}

#productDetailsList li span{ color:#000;}

.mu_info_starts{ float:left; padding-right:10px; padding-top:2px; line-height:11px; height:11px;}

.mu_info_starts img{ padding-right:6px;}

.mu_info_starts span{ color:#838282; font-size:11px;}

.mu_info_starts a{color:#838282;}

.mu_info_starts a:hover{color:#838282; text-decoration:underline;}





.mu_free_shopping{ padding:6px 0; margin:12px 0; border-top:1px solid #F5F5F5; border-bottom:1px solid #F5F5F5;}

.mu_free_shopping li{ line-height:22px;}

.mu_free_shopping .shippingtime{ color:#DA3439} 



#attribsOptionsText{ display:none;}

.wrapperAttribsOptions .optionName { float:left; width:100px; padding-top:6px;}

.wrapperAttribsOptions select {border: 1px solid #DBDBDB;

    border-radius: 4px;

    color: #555555;

    float: left;

    font-size: 12px;

    height: 28px;

    line-height: 28px;

    padding: 4px 6px;

    width: 184px;}



.muquantity input{background: url("../images/cart_quantity.gif") no-repeat left top;

    border: 1px solid #C8C7C7;

    height: 21px;

	padding:0;

    line-height: 21px;

    margin-right: 5px;

    text-align: center;

    width: 38px;}

.muquantity strong{ font-weight:normal;}



.mu_info_bottom{ padding-top:20px;}

.mu_info_bottom_l{ float:left; width:750px;}

.mu_info_bottom_lf_h2{ font-size:14px; font-weight:bold; color:#666666; line-height:20px; height:20px;}

#productDescription{ line-height:20px;}





#mu_info_des_img{ padding-top:20px; text-align:center;}

#mu_info_des_img .hotitem_main{ padding:0;}

#mu_info_des_img #productAdditionalImages {

    border: medium none;

    height: auto;

    margin: 0;

    padding: 0;

    width: auto !important;

}

#mu_info_des_img .back {

    float: none;

}

#mu_info_des_img .additionalImages {

    padding-bottom: 10px;

    width: auto !important;

}

#myTab1_Content0 #mu_info_des_img .additionalImages img {

    max-width: 600px;

}



.mu_info_bottom_r{ float:right; width:230px;}





.nTab{

	/*padding-top:10px;*/

}

.nTab .TabTitle{

clear: both;

height:36px;

line-height:36px;

overflow: hidden;

border-left:#E1E1E1 solid 1px;

border-top:#E1E1E1 solid 1px;

border-right:#E1E1E1 solid 1px;

}

.nTab .TabTitle ul{

border:0;

margin:0;

padding:0;

}

.nTab .TabTitle li{

float: left;



cursor: pointer;



list-style-type: none;

text-transform: uppercase;

text-align: center;

margin:0;

font-family: Georgia;

    font-size: 13px;

padding:0 20px;





}



.nTab .TabTitle .active, .nTab .TabTitle li:hover{background:#565656; color:#fff;}

.nTab .TabTitle .normal{color:#333333;}

.nTab .TabContent{

width:auto;

margin: 0px auto;

padding:10px;

border-left:1px #E1E1E1 solid;

border-right:1px #E1E1E1 solid;

border-bottom:1px #E1E1E1 solid;

border-top:#565656 solid 3px;

}

.none {display:none;}



.fb {

    font-weight: bold;

}

.tablewarp td{ border-right:#ccc solid 1px; border-bottom:#ccc solid 1px; vertical-align:middle; text-align:center; padding:3px 0;}

.tablewarp table{ border-top:#ccc solid 1px; border-left:#ccc solid 1px;}



.mu_list_box{

    position: relative;}



.mu_new_list{ position:absolute; top:3px; right:3px; width:35px; height:35px; background:url(../images/new.png) no-repeat top left;}



.mu_shopping_cart{ padding:10px;}

.mu_shopping_cart h1{height: 45px;

    line-height: 45px; color:#000; font-size:14px;}

.mu_shopping_cart p{ padding-bottom:6px;}





#categoriesHeading{ display:none;}

.category-top{ text-transform: uppercase; font-size:12px; font-weight:bold; color:#333; line-height:14px; height:14px; padding:10px 0 6px 0;}



.category-products, .category-subs{ line-height:16px; /* padding-left:10px;*/ color:#626262; font-size:11px;}

.category-products a{ /*background:url(../images/cat_ico01.gif) no-repeat left center; padding-left:6px;*/}

#categoriesContent a:hover{ color:#dd2727 ; text-decoration:none;}

.category-subs-selected, .category-subs-parent{color:#dd2727 ; }









/*myslidemenu_2*/

#myslidemenu_2{ height:35px;}

.mu_home{ float:left; line-height:35px; border-right:1px solid #969696; }

.mu_home a{ color: #fff;

    

    font-size: 12px;

    font-weight:bold; text-decoration:none;  padding: 0 15px !important; }

	

	.mu_home a:hover{color:#fff; text-decoration:underline;}

.mu_nav_padding{ padding-right:15px;}	

#myslidemenu_2 .mu_nav_ico{float: left;

    position: relative; line-height:35px;

	border-right:1px solid #fff; 

   }

	

#myslidemenu_2 .mu_nav_ico a{color:#fff;

    

    font-size: 12px;

    font-weight:bold; text-decoration:none;  padding: 0 10px 0 15px; display:block;}

#myslidemenu_2 .mu_nav_ico a span{background: url("../images/zs_navarr2.gif") no-repeat scroll right 17px; display:block; padding-right:13px;}

#myslidemenu_2 .mu_nav_ico a:hover span{background: url("../images/zs_navarr2.gif") no-repeat scroll right 17px;}

#myslidemenu_2 .mu_nav_ico a:hover{  color:#fff; background:#222;}





.jqueryslidemenu ul li:hover a{



  background:#222;

   





    display: block;



   



    



}



.jqueryslidemenu ul li ul {

    background: none repeat scroll 0 0 #fff;

    border-radius: 0 0 3px 3px;

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);

    display: block;

    left: 0;

	border-left:#969696 solid 1px;

	border-right:#969696 solid 1px;

	border-bottom:#969696 solid 1px;

    position: absolute;

    visibility: hidden;

    white-space: normal;

    width:440px!important;

    z-index: 22;

	padding:10px;

	text-align:left;

}

#myslidemenu_2 .mu_nav_ico ul li{ line-height:22px; float:left; width:220px;}

#myslidemenu_2 .mu_nav_ico ul li a{ padding:0; font-size:12px; font-weight:normal; text-transform:none; color:#333; background:none;}

#myslidemenu_2 .mu_nav_ico ul .mu_two a{ font-size:11px; color:#666; font-weight:normal;}

#myslidemenu_2 .mu_nav_ico ul li a:hover{  background:#fff; color:#dd2727; text-decoration:underline;}




/*ck-slide*/
.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}

.ck-slide { position: relative; overflow: hidden;}

.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}

.ck-slide ul.ck-slide-wrapper li { position: absolute;}

.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}

.ck-slide .ck-prev { left: 5px; background: url(../images/arrow-left.png) #000 50% no-repeat;}

.ck-slide .ck-next { right: 5px; background: url(../images/arrow-right.png) #000 50% no-repeat;}

.ck-slidebox { position: absolute; left: 50%; bottom: 12px; z-index: 30;}

.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; background: rgba(0,0,0,0.5);}

.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}

.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}

.ck-slidebox ul li.current em { background-color: #dd2727 ;}

.ck-slidebox ul li em:hover { background-color: #dd2727 ;}




/*shopbycategoiresHeading*/

#shopbycategoiresHeading{ background:#DA3439; color: #FFFFFF;

    font-size: 12px;

	padding:0 0 0 12px;

    font-weight: bold;

    height: 26px;

    line-height: 26px;

	

    text-align:left;

	border:none;

    }

#shopbycategoires .box-body{border-bottom: 1px solid #DA3439;

    border-left: 1px solid #DA3439;

    border-right: 1px solid #DA3439;

	padding:10px;}

#dsav ul li{ line-height:22px;}

#dsav ul li a{ font-weight:bold; font-size:12px; color:#999999;}

#dsav ul li a:hover{ color:#DA3439; text-decoration:none;}

#dsav ul li ul{ padding-left:10px;}

#dsav ul li ul li{background: url("../images/list-right-arrow.gif") no-repeat scroll 0 8px; padding-left:8px;}

#dsav ul li ul li a{ font-weight:normal;}

#dsav .active{color:#DA3439;}



.mu_topbar{ margin:0 auto; padding-top:10px; width:1000px;}



/*zs_whathot*/

.zs_whathot {

	margin-bottom:20px;

    border: 1px solid #E0E0E0;

    position: relative;

}

.zs_whathot .zs_hd {

    background-color: #FFFFFF;

    border-bottom: 0 none;

    left: 40px;

    padding: 0 6px;

    position: absolute;

    top: -7px;

}

.zs_whathot .zs_bd {

    margin: 20px 7px 0;

}

.zs_whathot h2 {

    color: #4D4C4D;

    font-family: Arial;

    font-size: 18px;

    text-transform: uppercase;

}

.zs_whathot h2 .zs_s {

    color: #DE3081;

}

.zs_whathot .zs_bd img {

    display: block;

    float: left;

    height: auto;

    margin-right: 12px;

    width: auto;

}

.zs_whathot .zs_bd span {

    display: block;

}

.zs_whathot .zs_bd li {

    background: url("../images/dot.gif") repeat-x scroll left bottom rgba(0, 0, 0, 0);

    overflow: hidden;

    padding: 10px 0;

}

.zs_whathot .zs_bd li a:hover {

    text-decoration: none;

}

.zs_whathot .zs_bd li a:hover span {

    color: #CC3366;

    text-decoration: none;

}

.zs_whathot .zs_bd .zs_s1 {

    color: #4D4C4D;

    cursor: pointer;

    font-family: Arial;

    font-size: 15px;

    margin-top: 2px;

    text-transform: uppercase;

}

.zs_whathot .zs_bd .zs_s2 {

    color: #706E6E;

    cursor: pointer;

    font-family: Arial;

    font-size: 11px;

    font-style: italic;

}

.zs_whathot .zs_indeytb a {

    display: block;

    height: 50px;

    margin: 10px 0 10px 6px;

    width: 170px;

}

.zs_whathot span.zs_ico {

    background: url("../images/inarr.gif") no-repeat scroll left top rgba(0, 0, 0, 0);

    display: inline-block;

    height: 13px;

    width: 13px!important;

}

/*************************/



/***********index_nTab*********************/


/*
.index_nTab{

	padding-top:20px;

}*/

.index_nTab .TabTitle{

clear: both;

font-family: Georgia,"Times New Roman",Times;

height:30px;

line-height:30px;

border-bottom:#BBBBBB solid 3px;

padding-bottom:5px;

}

.index_nTab .TabTitle ul{

border:0;

margin:0;

padding:0;

}

.index_nTab .TabTitle li{

float: left;



cursor: pointer;

position:relative;

list-style-type: none;

font-size: 17px;

text-align: center;

margin: 0 35px 0 0;

color:#000;

text-transform: uppercase;

font-weight:normal;

}

.index_nTab .TabTitle .active{ color:#dd2727;}

.index_nTab .TabTitle .active .zs_arr {

    background: url("../images/zs_dwarr.gif") no-repeat scroll left top rgba(0, 0, 0, 0);

    display: block;

    height: 11px;

    left: 47%;

    position: absolute;

    top: 35px;

    width: 16px;

}



.index_nTab .TabContent{



}

/*chcategoriesHeading*/

#chcategoriesHeading, #attributesfilterHeading{padding-left: 10px;

    padding-top: 20px; color: #474646;

    font-family: Arial;

    font-size: 24px;

    line-height: 18px;

    margin-bottom:12px;}

.zs_em {

    color: #dd2727;

}

#chcategories,#attributesfilter{ background:#F6F6F6; padding-bottom:10px; margin-bottom:20px;}

#chcategoriesContent, .narrow_by_wrapper{ margin:0 10px 0 10px; padding:0 10px 10px 10px; background:#fff;}



.mu_sideBoxContent .img{border: 1px solid #DDDBDB;

    float: left;

    padding: 2px;

    width: 60px;}



.mu_sideBoxContent {

    background: url("../images/dot.gif") repeat-x scroll left bottom rgba(0, 0, 0, 0);

    line-height: 14px;

    list-style: none outside none;

    margin: 0 auto;

	padding:6px 0;

}

.mu_sideBoxContent .desc{float: right;

    width: 146px;}

.mu_sideBoxContent a {

    font-size: 11px;

}

.mu_sideBoxContent .price{color:#900;

    font-family: Georgia;

    font-size: 13px;

    font-weight: bold;

    padding-top: 5px;}



.mu_sideBoxContent  .productPriceDiscount{ font-size:11px; font-weight:normal; padding-top:3px; display:block;}

.mu_sideBoxContent  .productPriceDiscount br{ display:none;}





.mu_list_bottom {

    background: none repeat scroll 0 0 #F8F8F8;

    border: 1px solid #E3E3E3;

    height: 35px;

	line-height:35px;

    margin: 20px 0 0 0;

}



#whatsnew{ padding-bottom:20px;}





#mu_info_right_left{ float:left; width:390px;}



.mu_productPrices{ padding-bottom:12px; border-bottom:1px solid #DBD8D8;}



#productAttributes{ padding:10px 0;}





/***************/

.product-point {

    border: 1px solid #D5D3D3;

    color: #696868;

    font-family: Arial;

    font-size: 12px;

    margin-bottom: 8px;

    overflow: hidden;

    padding-top: 10px;

	text-align:left;

}

 .product-point img {

    margin-left: 10px;

    margin-right: 2px;

}

.product-point ul {

    padding-left: 0;

	float: left;

	width:348px;

    padding-bottom: 9px;

   

    

}



/***************/



#mu_info_right_rihgt{ float:right; width:228px; border:1px solid #F1E1E7;}

#mu_info_right_rihgt_m{ padding:15px 15px 0 15px;}

#mu_info_right_rihgt_m #productPrices{ padding:0;}

.business-info {

    border-bottom: 1px dashed #F1E1E7;

    border-top: 1px dashed #F1E1E7;

    margin: 10px 0;

    padding: 10px 0;

}

.cart-add-bottom {

	display:none;

    border-top: 1px solid #F1E1E7;

    padding-top: 2px;

}



.mu_addthis_button{ padding-bottom:20px;}



/*************************/



h3.zs_tit {

    background-color: #FBFBFB;

    border-bottom: 1px solid #E1E1E1;

    color: #333333;

    font-family: Tahoma;

    font-size: 20px;

    font-weight: normal;

    height: 38px;

    line-height: 38px;

    padding-left: 10px;

}

.zs_freegiftbox .zs_fl {

    background: url("../images/giftsarr.gif") no-repeat scroll right 45px rgba(0, 0, 0, 0);

    display: inline;

    float: left;

    height: 120px;

    margin-right: 8px;

    width: 148px;

}

.zs_freegiftbox .zs_gifts .zs_item {

    display: inline;

    float: left;

    margin-bottom: 10px;

    margin-right: 9px;

    width: 90px;

}

.zs_freegiftbox .zs_gifts .zs_itemlast {

    margin-right: 0;

}

.zs_freegiftbox .zs_gifts .zs_pdimg {

    border: 1px solid #D5D4D4;

    display: block;

    height: 88px;

    margin-bottom: 2px;

    position: relative;

    width: 88px;

}

.zs_freegiftbox .zs_gifts .zs_pdimg img {

    display: block;

}

.zs_freegiftbox{ padding-top:20px; padding-left:20px;}

.zs_freegiftbox .zs_gifts .zs_mark {

    background: url("../images/giftsmark.gif") no-repeat scroll left top rgba(0, 0, 0, 0);

    bottom: 2px;

    display: block;

    height: 16px;

    position: absolute;

    right: 0;

    width: 66px;

}

.zs_gifts{ float:left;}

.zs_freegiftbox .zs_gifts .zs_txt {

    color: #0E0E0E;

}

.zs_freegiftbox .zs_gifts .zs_price {

    color: #DD2C7D;

}

.zs_freegiftbox .zs_gifts .zs_disc {

    color: #605F5F;

    font-size: 11px;

    line-height: 14px;

}

.zs_hctit {

    color: #424142;

    font-family: Arial;

    font-size: 16px;

    padding-left: 5px;

}



.zs_shipment .zs_p1 {

    margin-top: 30px;

}

.zs_shipment .zs_ptit {

    color: #424142;

    font-size: 16px;

    margin-top: 30px;

}

.zs_shipment p {

    color: #626262;

    font-family: Arial;

    font-size: 12px;

    line-height: 18px;

}

.zs_shipment .zs_t1 {

    margin-bottom: 10px;

}

.zs_shipment .zs_t1 th {

    background-color: #D2D2D2;

    border: 1px solid #FFFFFF;

    font-weight: 600;

    padding: 7px;

}

.zs_shipment .zs_t1 td {

    background-color: #EAEAEA;

    border: 1px solid #FFFFFF;

    padding: 10px 7px;

}

.zs_faq .zs_ctnbox h3 {

    color: #424142;

    font-family: Arial;

    font-size: 16px;

    font-weight: normal;

    margin-top: 30px;

	margin-bottom:10px;

}






/*
#productsListingTopNumber, #advSearchResultsDefault .h_sort{ display:none;}*/

#advSearchResultsDefault #productsListingTopNumber{ display:block;}

/*.h_sort*/

.h_sort{ float:left;}

.h_sort a{ display:block; padding:0 16px; border-right:1px solid #dddddd; float:left; font-weight:bold; font-size:12px; color:#333; text-transform:capitalize;}

.h_sort a:hover{ background:#333; text-decoration:none; color:#fff;}

.h_sort a.on{background:#333; color:#fff;}

#mupriceup{ background:url(../images/mupriceup.png) no-repeat 55px 10px; padding-right:26px;}

#mupriceup:hover, #mupriceup.on{background:#333 url(../images/mupriceuph.png) no-repeat 55px 10px;}

#mupricedown{ background:url(../images/mupricedown.png) no-repeat 55px 10px; padding-right:26px;}

#mupricedown:hover, #mupricedown.on{background:#333 url(../images/mupricedownh.png) no-repeat 55px 10px;}

/*.h_sort*/







.one-step-checkout fieldset {

	border:none;

	padding: 0;

	

}

.one-step-checkout fieldset legend {

	background: #efefef;

}

.one-step-checkout fieldset .panel-body{

	border: 1px solid #ddd;

}

#password-wrapper{

	display: none;

}

/*mu-onepageboxs*/

.mu-onepageboxs{ padding:10px 0 0 0;}

.muonepage-l{ float:left;}

.muonepage-r{ float:right;}

.muonepage-l,.muonepage-r{ width:488px;}

.mu-onepage-login, #billing-address-module, #shipping-address-module, .mu-onepage-shipping, .mu-onepage-payment, .mu-onepage-comments, .mu-onepage-coupon, .onepage-checkoutbox-boxs, .mu-onepage-price, .col-md-6, .mu-onepage-psboxs{/* border:#ddd solid 1px;*/}

.mu-onepage-title, .mu-onepagecheck-title{ font-size:13px; font-weight:bold; text-transform:uppercase;  color:#000; border-bottom:#ddd solid 1px; line-height:36px; padding-left:12px;}

.mu-onepageboxs .panel-body,.mu-onepage-checkoutbox .panel-body, .mu-onepage-confir .panel-body{ padding:16px 8px;}

.mu-onepageboxs .panel-body input,.mu-onepageboxs .panel-body select, .mu-onepage-checkoutbox .panel-body input,.mu-onepage-checkoutbox .panel-body select{ padding:3px; line-height:20px;}

.mu-onepageboxs LABEL.inputLabel, .mu-onepage-checkoutbox LABEL.inputLabel{ margin-bottom:14px; padding-left:0;}

.mu-onepage-login, #billing-address-module, .mu-onepage-shipping, .mu-onepage-payment, .mu-onepage-comments, .mu-onepage-coupon, .onepage-checkoutbox-boxs{ margin-bottom:6px;}



#billing-address-wrapper .checkbox label{ padding-bottom:6px; display:block; }





.muonepage-btn, .mu-onepagecheck-btn{ text-align:right; padding:16px 0 0 0;}

.muonepage-btn input, .mu-onepagecheck-btn input{ padding:8px 16px; }



#order-total-warpper{ background:url(../images/az_loading.gif) no-repeat   center right; min-height:50px; color:#000;}

#order-total-warpper table{ background:#fff;}

#order-total-warpper table tr{ line-height:22px;}

.mu-onepage-methods .mu-onepage-methods-title{ font-size:13px; color:#000; font-weight:normal; height:20px; line-height:20px;}

.mu-onepage-methods .col-xs-8{ padding:6px 0 0 0;}



.mu-onepage-coupon p.inputLabel{ padding:8px 0; font-weight:bold;}

.mu-onepage-coupon-main input{ float:left; width:260px; margin:0 !important; line-height:22px; padding:3px;}

.mu-onepage-coupon-main #btn-ot_coupon{ float:left; border: 1px solid #000; background:#000;

    border-radius: 3px;

    color: #fff;

    cursor: pointer !important; padding:1px 16px;  line-height:22px; margin-left:6px;}



#btn-login{border: 1px solid #a72d2c; background:#a72d2c;

    border-radius: 3px;

    color: #fff;

	font-size:13px;

    cursor: pointer !important; padding:1px 16px;  line-height:22px;}





.mu-onepage-checkoutbox{ padding:20px 0 0 0;}

.onepage-checkoutbox-left{ float:left;}

.onepage-checkoutbox-rt{ float:right;}



.onepage-checkoutbox-left,.onepage-checkoutbox-rt{ width:488px;}



.mu-onepage-price-main{ padding-bottom:12px;}

.mu-onepage-price-main td{ border-bottom:#ddd solid 1px; padding:6px 0;}



.mu-onepage-confir-title{ font-size:13px; padding:20px 0;}

.onepage-checkoutbox-left .col-md-6,.onepage-checkoutbox-rt .col-md-6{ margin-bottom:16px;}

.muonetextboxs{ font-weight:bold; font-size:13px;  text-align:center; padding:20px 0;}

.mu-onepage-confir{ display:none;}

.muonepage-l select{ width:60%;}

/*mu-onepageboxs*/



.mu-one-name{ float:left; width:50%; padding:8px 8px 0 8px;  box-sizing: border-box;}

.mu-one-emails{padding:8px 8px 0 8px; box-sizing: border-box;}

.mu-one-name .inputLabel, .mu-one-emails .inputLabel{ display:block; float:none; margin:0 0 5px 0!important;}

.mu-one-name input, .mu-one-emails input,.mu-one-name select{ width:100%;  box-sizing: border-box;}

#billing-address-wrapper.panel-body, #shipping-address-wrapper.panel-body{ padding:6px 0 8px 0;}

#add-billing-address, #add-deliver-address{ padding-bottom:16px;}

#billing-address-wrapper .checkbox, #shipping-address-wrapper .checkbox{ padding-left:8px;}

.onepageboxs-titles{ font-size:20px; color:#000; font-weight:normal; padding-bottom:16px; text-align:left; text-transform:uppercase;}

.mu-onepage-login-boxs{ position:absolute; top:6px; right:10px;}



#billing-address-module .mu-onepage-title,.onepage-checkoutbox-left .mu-onepagecheck-title{ background:url(../images/oneico01.jpg) no-repeat left center; padding-left:32px;}

.mu-onepage-shipping .mu-onepage-title, .onepage-checkoutbox-boxs .mu-onepagecheck-title{ background:url(../images/oneico02.jpg) no-repeat left center; padding-left:38px;}

.mu-onepage-payment .mu-onepage-title, .onepage-checkoutbox-boxs .mu-onepagecheck-title{ background:url(../images/oneico03.jpg) no-repeat left center; padding-left:42px;}

.mu-onepage-comments .mu-onepage-title,.mu-onepage-price .mu-onepagecheck-title{ background:url(../images/oneico04.jpg) no-repeat left center; padding-left:36px;}

#shipping-address-module .mu-onepage-title{ background:url(../images/oneico01.jpg) no-repeat left center; padding-left:32px;}

#billing-address-module, .onepage-checkoutbox-boxs{ position:relative;}

.mu-onepage-methods{

    border: #ddd solid 1px; border-radius: 4px; padding:10px; margin-bottom:10px;}

	.mu-onepage-methods .important { font-weight:normal; margin:0;}

	.mu-one-name label{ width:80%;}

/*mu-onepageboxs 222222*/
#billing-address, #deliver-address{ width:90% !important;}



#billing-address{ width:98%;}



.mufoot-searches{ padding:0 0 10px 0; text-align:left; border-bottom:1px solid #e0e3e4;}

.mufoot-searches-title{color: #333;

    font-size: 12px;

    font-weight: bold;

    padding: 0 0 5px 0;}



.mufoot-searches-a{ padding:10px 0 0 0; text-align:right;}

.mufoot-searches-a a{color:#dd2727;

	text-decoration:underline;}

.mufoot-searches-a a:hover{ text-decoration:none;}

.mu_foot_img{ padding:10px 0;}





.mu_error_box {

    background: url("../images/icon_error.gif") no-repeat scroll 20px 10px #fedfdf;

    border: 1px solid #bf0000;

    color: #bf0000;

    font-size: 12px;

    font-weight: bold;

    margin: 10px 0;

    padding: 15px 10px 15px 60px;

}



.musubfromtext {

    border: 1px solid #ccc;

    float: left;

    height: 21px;

    line-height: 21px;

    padding: 2px;

    width: 200px;

}

.musubfrombtn {

    background: url("../images/subscribe-bg.jpg") no-repeat scroll 0 0 transparent;

    border: medium none;

    float: left;

    height: 27px;

    margin: 0 0 0 2px;

    padding: 0;

    text-indent: -9999px;

    width: 98px;

	cursor:pointer;

}





#gotoTop{display:none;position:fixed;top:75%;right:10px;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   

      

    #gotoTop.hover{background:url(../images/backtop.png) no-repeat right top;}  



.wrapperAttribsOptions{ display:none;}
.wrapperAttribsOptions.muattOptional, .wrapperAttribsOptions.muattPhone, .wrapperAttribsOptions.muattPattern, .wrapperAttribsOptions.muattBand , .wrapperAttribsOptions.muattMacbook{ display:block;}


#shoppingCartDefault #PPECbutton{ text-align:right;}



/*musheji_color*/
.musheji_color{ padding:12px 0 0 0;}
.musheji_color ul li{ float:left; width:50px; height:50px; border:2px solid #ccc; margin:0 5px 5px 0; position:relative;}
.musheji_color ul li:hover{border: 2px solid #cb2027;}
.musheji_color ul li.cloreselect{border: 2px solid #cb2027;}
.musheji_colorh4{ padding-bottom:6px;}
.litb-icon-selected{ position:absolute; width:13px; height:13px; right:-2px; bottom:-2px; z-index:10; background:url(../images/selectedico.png) no-repeat left top;}


#productDescription p{ padding:0 0 10px 0;}














